CVE-2017-1000063

2017-07-17T13:18:00
ID CVE-2017-1000063
Type cve
Reporter cve@mitre.org
Modified 2017-07-19T16:52:00

Description

kittoframework kitto version 0.5.1 is vulnerable to an XSS in the 404 page resulting in information disclosure